<f:security.ifHasRole role="4">
    <f:then>
        <p>
            <f:translate key="job_new_description"/>
        </p>
        <f:form action="new" class="newJobForm">
            <fieldset>
                <div class="o-form__item-group">
                    <div class="o-form__item">
                        <f:form.submit value="{f:translate(key: 'job_new')}" class="o-btn"/>
                    </div>
                </div>
            </fieldset>
        </f:form>
    </f:then>
</f:security.ifHasRole>
